### Method

# Gtk Range set_increments

#### Declaration [src]

    void
    gtk_range_set_increments (
      GtkRange* range,
      double step,
      double page
    )

#### Description [src]

Sets the step and page sizes for the range.

The step size is used when the user clicks the `GtkScrollbar` arrows or moves a `GtkScale` via arrow keys. The page size is used for example when moving via Page Up or Page Down keys.

#### Parameters

`step` | `double`
| Step size.
`page` | `double`
| Page size.